<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2144</Title>
  <Series>2000 AD</Series>
  <Number>2144</Number>
  <StoryArc>Control, Fall of the House of Vista, Martyrs, Thistlebone, Valkyrie</StoryArc>
  <Summary>Cover: Cliff Robinson - Dylan Teague

Droid Life (Cat Sullivan)
Judge Dredd - Control (Part Four) (Rob Williams - Chris Weston)
Indigo Prime - Fall of the House of Vista (Part Six) (Kek-W - Lee Carter)
Anderson - Psi-Division - Martyrs (Part Eight) (Emma Beeby - Aneke)
Thistlebone (Part Ten) (T.C. Eglington - Simon Davis)
Jaegir Valkyrie (Part One) (Gordon Rennie - Simon Coleby)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:19:12.  [Issue ID 716402]</Notes>
  <Year>2019</Year>
  <Month>8</Month>
  <Day>14</Day>
  <Writer>Cat Sullivan, Emma Beeby, Gordon Rennie, Kek-W, Rob Williams, T.C. Eglington</Writer>
  <Penciller>Aneke, Cat Sullivan, Chris Weston, Lee Carter, Simon Coleby, Simon Davis</Penciller>
  <Inker>Aneke, Cat Sullivan, Chris Weston, Lee Carter, Simon Coleby, Simon Davis</Inker>
  <Colorist>Barbara Nosenzo, Chris Blythe, Dylan Teague, Gary Caldwell</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2144-prog-2144/4000-716402/</Web>
  <PageCount>32</PageCount>
  <Characters>Atalia Jaegir, Judge Anderson, Judge Dredd, Judge Gerhart, Judge Karyn, Judge Logan, Judge Maitland, Judge Pin, Judge Shenker, Major Arcana, William S. Burroughs</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Pages />
</ComicInfo>